﻿@charset "utf-8";
/* CSS Document */

body {
	font-family: 'Ubuntu Condensed', sans-serif;
	font-weight: lighter;
	background: #e4e4e4;
	background-image:url(../img/bg.jpg);
	background-position:top;
	background-repeat:no-repeat;
	background-color:#6d8c0d;
	margin-top: 15px;
	padding: 0;
	text-align: center; 
	font-size:18px;
}



#header	{
	width:969px;
	height:494px;
	border:solid 0px black;
	margin:0 auto;
	text-align:left;
	background-image:url(../img/header.png);
	background-repeat:no-repeat;
}

#menuheader	{
	position:relative;
	top:0px;
	left:0px;
	width:969px;
	height:49px;
	border:solid 0px black;
	text-align:left;
	background-image:url(../img/menu.png);
	background-repeat:no-repeat;
	margin:0 auto;
}

#menuposition	{
	position:relative;
	top:0px;
	left:37px;
	width:800px;
	height:39px;
	border:solid 0px black;
	text-align:left;

}

#mainContent	{
	position:relative;
	width:969px;
	border:solid 0px black;
	margin:0 auto;
	text-align:left;
	background-image:url(../img/titlebg.png);
	background-repeat:repeat-y;
	top:0px;
	left:0px
}



#footer	{
	width:969px;
	height:117px;
	border:solid 0px black;
	margin:0 auto;
	background-image:url(../img/footer.png);
	background-repeat:no-repeat;
}

#menufooter	{
	position:relative;
	width:969px;
	height:70px;
	top:30px;
	border:solid 0px black;

	color:#eaeaea;
	text-align:center;
}

#menufooter p	{
	margin:14px 0px 0px 0px;
	font-size:16px;
	color: #fff;
	text-align:center;
}

#menuheader p	{

	text-align:justify;
	margin:0px 0px 0px 0px;
	padding:2px;
	font-weight:bold;
	text-shadow: 1px 1px 3px #000;
	/* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#000000')";
    /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#000000');
}


nav ul li{
	position:relative;
    display:block;
    float:left;
	font-size:26px;
    margin:2px;
    border-radius:5px;
    border:0px solid #ccc;
}
nav ul li a{
	position:relative;
    text-decoration:none;
    color:black;
    display:block;
    padding:0px;
}
nav ul li:hover{
    background:#1a839a;
}
nav ul li:hover a{
    color:white;
}




#text	{
	position:absolute;
	top:30px;
	left:45px;
	width:880px;
	height:auto;
	border:solid 0px black;
	text-align:left;
	text-align:justify;

}

#text h1	{
	font-size:24px;
	padding:0;
	margin:0px 0px 0px 0px;
	color:#ad3333;
}

#text h2	{
	font-size:20px;
	padding:0;
	color:#ad3333;
}

#text h3	{
	font-size:18px;
	padding:0;
	font-weight:bold;
	color:#37575e;
}

#text p, ul	{
	font-size:18px;
	color: #6c522a;
		
}



li	{
	list-style:  disc;
	padding-left:0px;
}

ul	{
	padding-left:21px;
}

.map-1	{
	position:absolute;
	left:335px;
	top:90px;
}

.map-2	{
	position:absolute;
	left:335px;
	top:30px;
}

#imggalerie	{
	padding:4px;
	margin:8px;
	border:solid 1px #222;
}

#menuheader a:link {color: #624921; text-decoration:none;}
#menuheader a:active {color: #d2a55e; text-decoration:none;}
#menuheader a:visited {color: #624921; text-decoration:none;}
#menuheader a:hover {color: #51a74a;}

#leftcol a:link, a:active {color: #37575e;}
#leftcol a:hover {color: #b26501;}

#footer a:link, a:active, a:visited {color: #eaeaea; text-decoration:none;}
#footer a:hover {color: #fff;}